Loading...
Searching...
No Matches
Halide::Internal::Autoscheduler::FunctionDAG::SymbolicInterval Struct Reference

`#include <FunctionDAG.h>`

## Public Attributes

Halide::Var | min
Halide::Var | max

## Detailed Description

Definition at line 372 of file FunctionDAG.h.

## Member Data Documentation

## min

Halide::Var Halide::Internal::Autoscheduler::FunctionDAG::SymbolicInterval::min

Definition at line 373 of file FunctionDAG.h.

## max

Halide::Var Halide::Internal::Autoscheduler::FunctionDAG::SymbolicInterval::max

Definition at line 374 of file FunctionDAG.h.

The documentation for this struct was generated from the following files:

- src/autoschedulers/adams2019/FunctionDAG.h
- src/autoschedulers/anderson2021/FunctionDAG.h